package util;

/**
 * Created by Vladimir Eliezer Tokarev  on 1/9/2016.
 * Have the tags for the registry messages
 */
public enum RegistryTags {

    ID_TAG("ID:"),
    VOTER_ENTRY_TAG("Voter Entry"),
    GROUP_ID_TAG("Group ID:"),
    GROUP_ACTION_TAG("Group Action:"),
    REMOVE_FROM_GROUP_TAG("Remove From Group"),
    ADD_TO_GROUP_TAG("Add To Group"),
    ACTION_TIMESTAMP_TAG("Action timestamp: "),
    VOTE_ACTION_TAG("Vote Action");

    private final String text;

    RegistryTags(final String text){
        this.text = text;
    }

    public String toString(){
        return text;
    }
}




